/* 	Netscape 4 needs Fonts styles to be declared explicitly for each tag
	Using pixel sizes for fonts is the safest solution for older browsers.
*/
div{font-family: Arial, Helvetica, sans-serif;}

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
}
h1 {margin: 0;}
#maincontent {font-size: 14px;}
#p7trigger1, #p7trigger2, #p7trigger3, #p7trigger4 {
	position: absolute;
	width: 123px;
	top: 62px;
	layer-background-color: #666;
	border: 1px solid none;
	width: 123px;
}
#p7trigger1 {left: 0px; width: 135px;}
#p7trigger2 {left: 135px;}
#p7trigger3 {left: 258px;}
#p7trigger4 {left: 381px;}
#p7simonsubs3 {
	position: absolute;
	width: 160px;
	top: 86px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
}
#p7simonsubs1 {left: 14px;}
#p7simonsubs2 {left: 137px;}
#p7simonsubs3 {left: 260px;; background-image: url(../images/back_dropdown.jpg); background-repeat: repeat-x}

.p7submenus {
	border: 1px #666 solid;
	layer-background-color: #fff;
	font-size: 14px;
; color: #333333
}
.p7submenus p {margin: 2px 10px;}
.p7submenus span {display: none;}
body {  background: #941A2F}


/* 	We include the Netscape 4 proprietary layer-background-color property
*/
#p7simonsubs1 { 
	position: absolute;
	width: 160px;
	top: 86px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
; background-image: url(../images/back_dropdown.jpg); background-repeat: repeat-x } #p7simonsubs2 { 
	position: absolute;
	width: 160px;
	top: 86px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
; background-image: url(../images/back_dropdown.jpg); background-repeat: repeat-x } .menuback {  background: url(../images/back_menu.gif) repeat-x}
p { font-family: "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif; ; font-size: 13px} 
.p7submenus a { font-weight: bold }
.p7submenus a { 
	color: #941A2F;
; text-decoration: none } .p7submenus visited { font-weight: bold; color: #941A2F; ; text-decoration: none }
a  { font-family: "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif; } .p7submenus hover { font-weight: bold; color: #FFFFFF; ; text-decoration: none }
.dropdown {  background: #E8D2BA url(../images/back_dropdown.jpg) repeat-x; font-size: 0.8px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.dropdown p { margin: 2px 10px; }
.dropdown a { font-weight: bold; color: #941A2F; ; text-decoration: none }
.dropdown visited { font-weight: bold; color: #941A2F; ; text-decoration: none }
.dropdown hover { font-weight: bold; color: #FFFFFF; ; text-decoration: none }
